Subject: Re: [PATCH] Documentation: fix misrender of pretty-formats in Asciidoctor

From: Jeff King <[email-masked]>
Date: Wed, 8 Oct 2014 22:31:33 -0400

On Wed, Oct 08, 2014 at 08:46:10PM +0000, brian m. carlson wrote:

> Neither the AsciiDoc nor the Asciidoctor documentation specify whether
> the same number of delimiter characters must be used to end a block as
> to begin it, although both sets of documentation show exactly matching
> pairs.  AsciiDoc allows mismatches, but AsciiDoctor apparently does not.
> Adjust the pretty formats documentation to use matching pairs to prevent
> a misrendering where the remainder of the document was rendered as a
> listing block.

Argh, I somehow missed your message and just typed an almost-identical
response.  Consider that an approval of your patch. :)

I'm still going to report this to the AsciiDoctor folks; they should
probably be shooting for compatibility with vanilla AsciiDoc.

-Peff